Help Please.

View previous topic View next topic Go down

Help Please.

Post by zaguiar7 on Thu May 08, 2008 8:19 am

Whenever i click on the server it says.
wrong version of the client please install the latest version
Somebody Help?

zaguiar7
New Comer
New Comer

Posts : 13
Join date : 2008-05-07

View user profile

Back to top Go down

Re: Help Please.

Post by xtomoz on Thu May 08, 2008 8:36 am

did u dl maple patvh v.54? if u did mebe thats y o.o

xtomoz
New Comer
New Comer

Posts : 6
Join date : 2008-05-04

View user profile

Back to top Go down

Re: Help Please.

Post by zaguiar7 on Thu May 08, 2008 8:43 am

oh crap i did download it.
what am i supposed to do now?

zaguiar7
New Comer
New Comer

Posts : 13
Join date : 2008-05-07

View user profile

Back to top Go down

Re: Help Please.

Post by thelongname on Thu May 08, 2008 2:19 pm

this is the same problem for me

thelongname
Good User
Good User

Posts : 93
Join date : 2008-05-07
Age : 22
Location : in your closet

View user profile

Back to top Go down

Re: Help Please.

Post by thelongname on Thu May 08, 2008 2:28 pm

THIS IS PISSING ME OFF I CANT PLAY FOR CRAP PLEASE MAKE A NEW CLIENT FOR 0.54 T^T

thelongname
Good User
Good User

Posts : 93
Join date : 2008-05-07
Age : 22
Location : in your closet

View user profile

Back to top Go down

Re: Help Please.

Post by Mnk on Thu May 08, 2008 5:31 pm

dont double post thats spam and just go find a link on google like " maplestory v53 " we will be getting 54 soon
avatar
Mnk
Good User
Good User

Posts : 92
Join date : 2008-05-03
Age : 22
Location : In hide catching hackers

View user profile http://www.darkms.webhop.org/index.html

Back to top Go down

Re: Help Please.

Post by GayPride on Fri May 09, 2008 9:16 am

im not able to get on either saying Wrong Version of the Client.Please reinstal Newest verversion of the Client.

Ive done this about 5 times and it still keeps saying the same thing any help would be most thankful.

GayPride
New Comer
New Comer

Posts : 4
Join date : 2008-05-07

View user profile

Back to top Go down

Re: Help Please.

Post by DarkOne on Fri May 09, 2008 1:19 pm

You shouldn't have downloaded v.54 of maplestory, now you have to down grade. You are on your own to find a downgrade somewhere. Look on google is all I can tell you. Thats what you get for playing the normal GMS

DarkOne
Admin

Posts : 22
Join date : 2008-05-02

View user profile

Back to top Go down

Re: Help Please.

Post by thelongname on Fri May 09, 2008 4:55 pm

do i have to uninstall gms?

thelongname
Good User
Good User

Posts : 93
Join date : 2008-05-07
Age : 22
Location : in your closet

View user profile

Back to top Go down

Re: Help Please.

Post by Mnk on Fri May 09, 2008 6:37 pm

Nah just fine v53 until we update to 54
avatar
Mnk
Good User
Good User

Posts : 92
Join date : 2008-05-03
Age : 22
Location : In hide catching hackers

View user profile http://www.darkms.webhop.org/index.html

Back to top Go down

Re: Help Please.

Post by GayPride on Fri May 09, 2008 6:56 pm

if you do ever get to V.54 Bandit fuery are you shutting server down for good??? cause i hope you dont...

GayPride
New Comer
New Comer

Posts : 4
Join date : 2008-05-07

View user profile

Back to top Go down

Re: Help Please.

Post by zaguiar7 on Fri May 09, 2008 9:23 pm

Im About To Upload A V.53 Client Cause i got one from my friends house Smile

zaguiar7
New Comer
New Comer

Posts : 13
Join date : 2008-05-07

View user profile

Back to top Go down

Re: Help Please.

Post by DarkOne on Wed May 21, 2008 7:49 am

I just updated to V.54 , and Darkone is the head of the server Bandit is just a GM that helps. Thank you Smile

DarkOne
Admin

Posts : 22
Join date : 2008-05-02

View user profile

Back to top Go down

Re: Help Please.

Post by thelongname on Wed May 21, 2008 3:33 pm

hm i see

thelongname
Good User
Good User

Posts : 93
Join date : 2008-05-07
Age : 22
Location : in your closet

View user profile

Back to top Go down

Re: Help Please.

Post by Mnk on Wed May 21, 2008 5:13 pm

And im a GM too xD
avatar
Mnk
Good User
Good User

Posts : 92
Join date : 2008-05-03
Age : 22
Location : In hide catching hackers

View user profile http://www.darkms.webhop.org/index.html

Back to top Go down

Re: Help Please.

Post by iqbal70 on Sun May 25, 2008 7:24 pm

same i get the same problem ive installed maple like 3 times with diffent versions and i fianlly got v53 and it says get the newest version of the client its pissing me off !!!!!!!!!!!!!!!!!! what should i do??????????????????
avatar
iqbal70
New Comer
New Comer

Posts : 22
Join date : 2008-05-25
Location : Orbis

View user profile

Back to top Go down

Re: Help Please.

Post by AngelicWings on Sun May 25, 2008 9:05 pm

Umm Read my Guideee, it tells you where to get version 0.54
avatar
AngelicWings
Pledged To RyanMS

Posts : 361
Join date : 2008-05-25
Age : 24
Location : Orbis

View user profile

Back to top Go down

gay

Post by iqbal70 on Mon May 26, 2008 8:36 am

i do got 0.54 client and now they updated to different version!!!!!!!
avatar
iqbal70
New Comer
New Comer

Posts : 22
Join date : 2008-05-25
Location : Orbis

View user profile

Back to top Go down

Re: Help Please.

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum